Page MenuHomeMiraheze

Request femiwiki skin for lainwiki
Closed, ResolvedPublic

Description

Hey guys, I hope to add another skin that made by femiwiki.
Here is skin's repo.
https://github.com/femiwiki/skin

Thanks.

Event Timeline

Lainyeo created this task.Aug 22 2019, 06:01
RhinosF1 renamed this task from Request mediawiki skin to Request femiwiki skin for lainwiki.Aug 22 2019, 06:52
RhinosF1 moved this task from Backlog to Blocked by security review on the Configuration board.
RhinosF1 moved this task from Backlog to Review Needed on the Extensions board.

Needs review

Status?

Awaiting review

Southparkfan added a subscriber: Southparkfan.EditedDec 31 2019, 16:46

Site Reliability Engineering the share buttons in skins.femiwiki.share use external resources, do we allow these resources? Other than that, review passed.

Southparkfan moved this task from Reviewed Accepted to Review Needed on the Extensions board.
Paladox added a subscriber: Paladox.Jan 2 2020, 02:24

@Southparkfan apparently they are configured by configs (which means this skin is safe to be deployed).

John removed a project: Extension-Review.Apr 8 2020, 23:57

@Paladox Correct, but do we have objections to enabling these settings?

Paladox added a comment.May 11 2020, 20:32

Nope, this is fine to be installed if it passes your security review.

I mean the defaults are empty strings.

John added a subscriber: John.May 11 2020, 20:35

Nope, this is fine to be installed if it passes your security review.

Other than that, review passed.

Paladox closed this task as Resolved.May 11 2020, 21:07
Paladox claimed this task.